/*--------------------------------------------------------------
# General Styles
--------------------------------------------------------------*/
html {
    font-family: "DIN", sans-serif;
    color: #00111c;
    font-weight: normal;
    font-style: normal;	
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6 {
    font-family: "DIN", sans-serif;
    color: #203242;
	font-style: normal;	
}
a.no-underline:hover {
	text-decoration: none;
}
p {
    margin: 0 0 30px 0;
	font-size: 0.875rem;
}
.bg-color-divide {
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgb(208, 208, 208) 50%);
}
.subtitle {
    font-family: 'DIN';
    font-weight: bold;
	text-transform: uppercase;
	color: #203242;
	letter-spacing: 0.20625rem;
}

/*--------------------------------------------------------------
# Uikit Overrides
--------------------------------------------------------------*/
.uk-container {
    max-width: 1170px;
}
.uk-container-expand {
    max-width: none;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #ffffff;
}

.uk-select:not([multiple]):not([size]) {
    background-image: url(../img/drop-down-arrow.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 10px;
}
.uk-light .uk-select:not([multiple]):not([size]), .uk-section-primary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-section-secondary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-tile-primary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-tile-secondary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-card-primary.uk-card-body .uk-select:not([multiple]):not([size]), .uk-card-primary > :not([class*='uk-card-media']) .uk-select:not([multiple]):not([size]), .uk-card-secondary.uk-card-body .uk-select:not([multiple]):not([size]), .uk-card-secondary > :not([class*='uk-card-media']) .uk-select:not([multiple]):not([size]), .uk-overlay-primary .uk-select:not([multiple]):not([size]), .uk-offcanvas-bar .uk-select:not([multiple]):not([size]) {
    background-image: url(../img/drop-down-arrow-light.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 10px;
}
.uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 48px;
}
.uk-light h1, .uk-light .uk-h1, .uk-light h2, .uk-light .uk-h2, .uk-light h3, .uk-light .uk-h3, .uk-light h4, .uk-light .uk-h4, .uk-light h5, .uk-light .uk-h5, .uk-light h6, .uk-light .uk-h6, .uk-section-primary:not(.uk-preserve-color) h1, .uk-section-primary:not(.uk-preserve-color) .uk-h1, .uk-section-primary:not(.uk-preserve-color) h2, .uk-section-primary:not(.uk-preserve-color) .uk-h2, .uk-section-primary:not(.uk-preserve-color) h3, .uk-section-primary:not(.uk-preserve-color) .uk-h3, .uk-section-primary:not(.uk-preserve-color) h4, .uk-section-primary:not(.uk-preserve-color) .uk-h4, .uk-section-primary:not(.uk-preserve-color) h5, .uk-section-primary:not(.uk-preserve-color) .uk-h5, .uk-section-primary:not(.uk-preserve-color) h6, .uk-section-primary:not(.uk-preserve-color) .uk-h6, .uk-section-secondary:not(.uk-preserve-color) h1, .uk-section-secondary:not(.uk-preserve-color) .uk-h1, .uk-section-secondary:not(.uk-preserve-color) h2, .uk-section-secondary:not(.uk-preserve-color) .uk-h2, .uk-section-secondary:not(.uk-preserve-color) h3, .uk-section-secondary:not(.uk-preserve-color) .uk-h3, .uk-section-secondary:not(.uk-preserve-color) h4, .uk-section-secondary:not(.uk-preserve-color) .uk-h4, .uk-section-secondary:not(.uk-preserve-color) h5, .uk-section-secondary:not(.uk-preserve-color) .uk-h5, .uk-section-secondary:not(.uk-preserve-color) h6, .uk-section-secondary:not(.uk-preserve-color) .uk-h6, .uk-tile-primary:not(.uk-preserve-color) h1, .uk-tile-primary:not(.uk-preserve-color) .uk-h1, .uk-tile-primary:not(.uk-preserve-color) h2, .uk-tile-primary:not(.uk-preserve-color) .uk-h2, .uk-tile-primary:not(.uk-preserve-color) h3, .uk-tile-primary:not(.uk-preserve-color) .uk-h3, .uk-tile-primary:not(.uk-preserve-color) h4, .uk-tile-primary:not(.uk-preserve-color) .uk-h4, .uk-tile-primary:not(.uk-preserve-color) h5, .uk-tile-primary:not(.uk-preserve-color) .uk-h5, .uk-tile-primary:not(.uk-preserve-color) h6, .uk-tile-primary:not(.uk-preserve-color) .uk-h6, .uk-tile-secondary:not(.uk-preserve-color) h1, .uk-tile-secondary:not(.uk-preserve-color) .uk-h1, .uk-tile-secondary:not(.uk-preserve-color) h2, .uk-tile-secondary:not(.uk-preserve-color) .uk-h2, .uk-tile-secondary:not(.uk-preserve-color) h3, .uk-tile-secondary:not(.uk-preserve-color) .uk-h3, .uk-tile-secondary:not(.uk-preserve-color) h4, .uk-tile-secondary:not(.uk-preserve-color) .uk-h4, .uk-tile-secondary:not(.uk-preserve-color) h5, .uk-tile-secondary:not(.uk-preserve-color) .uk-h5, .uk-tile-secondary:not(.uk-preserve-color) h6, .uk-tile-secondary:not(.uk-preserve-color) .uk-h6, .uk-card-primary.uk-card-body h1, .uk-card-primary.uk-card-body .uk-h1, .uk-card-primary.uk-card-body h2, .uk-card-primary.uk-card-body .uk-h2, .uk-card-primary.uk-card-body h3, .uk-card-primary.uk-card-body .uk-h3, .uk-card-primary.uk-card-body h4, .uk-card-primary.uk-card-body .uk-h4, .uk-card-primary.uk-card-body h5, .uk-card-primary.uk-card-body .uk-h5, .uk-card-primary.uk-card-body h6, .uk-card-primary.uk-card-body .uk-h6, .uk-card-primary > :not([class*='uk-card-media']) h1, .uk-card-primary > :not([class*='uk-card-media']) .uk-h1, .uk-card-primary > :not([class*='uk-card-media']) h2, .uk-card-primary > :not([class*='uk-card-media']) .uk-h2, .uk-card-primary > :not([class*='uk-card-media']) h3, .uk-card-primary > :not([class*='uk-card-media']) .uk-h3, .uk-card-primary > :not([class*='uk-card-media']) h4, .uk-card-primary > :not([class*='uk-card-media']) .uk-h4, .uk-card-primary > :not([class*='uk-card-media']) h5, .uk-card-primary > :not([class*='uk-card-media']) .uk-h5, .uk-card-primary > :not([class*='uk-card-media']) h6, .uk-card-primary > :not([class*='uk-card-media']) .uk-h6, .uk-card-secondary.uk-card-body h1, .uk-card-secondary.uk-card-body .uk-h1, .uk-card-secondary.uk-card-body h2, .uk-card-secondary.uk-card-body .uk-h2, .uk-card-secondary.uk-card-body h3, .uk-card-secondary.uk-card-body .uk-h3, .uk-card-secondary.uk-card-body h4, .uk-card-secondary.uk-card-body .uk-h4, .uk-card-secondary.uk-card-body h5, .uk-card-secondary.uk-card-body .uk-h5, .uk-card-secondary.uk-card-body h6, .uk-card-secondary.uk-card-body .uk-h6, .uk-card-secondary > :not([class*='uk-card-media']) h1, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h1, .uk-card-secondary > :not([class*='uk-card-media']) h2, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h2, .uk-card-secondary > :not([class*='uk-card-media']) h3, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h3, .uk-card-secondary > :not([class*='uk-card-media']) h4, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h4, .uk-card-secondary > :not([class*='uk-card-media']) h5, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h5, .uk-card-secondary > :not([class*='uk-card-media']) h6, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h6, .uk-overlay-primary h1, .uk-overlay-primary .uk-h1, .uk-overlay-primary h2, .uk-overlay-primary .uk-h2, .uk-overlay-primary h3, .uk-overlay-primary .uk-h3, .uk-overlay-primary h4, .uk-overlay-primary .uk-h4, .uk-overlay-primary h5, .uk-overlay-primary .uk-h5, .uk-overlay-primary h6, .uk-overlay-primary .uk-h6, .uk-offcanvas-bar h1, .uk-offcanvas-bar .uk-h1, .uk-offcanvas-bar h2, .uk-offcanvas-bar .uk-h2, .uk-offcanvas-bar h3, .uk-offcanvas-bar .uk-h3, .uk-offcanvas-bar h4, .uk-offcanvas-bar .uk-h4, .uk-offcanvas-bar h5, .uk-offcanvas-bar .uk-h5, .uk-offcanvas-bar h6, .uk-offcanvas-bar .uk-h6,
.uk-light .uk-form-label, .uk-section-primary:not(.uk-preserve-color) .uk-form-label, .uk-section-secondary:not(.uk-preserve-color) .uk-form-label, .uk-tile-primary:not(.uk-preserve-color) .uk-form-label, .uk-tile-secondary:not(.uk-preserve-color) .uk-form-label, .uk-card-primary.uk-card-body .uk-form-label, .uk-card-primary > :not([class*='uk-card-media']) .uk-form-label, .uk-card-secondary.uk-card-body .uk-form-label, .uk-card-secondary > :not([class*='uk-card-media']) .uk-form-label, .uk-overlay-primary .uk-form-label, .uk-offcanvas-bar .uk-form-label, .uk-select:not([multiple]):not([size]) option,
.uk-light, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*='uk-card-media']), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*='uk-card-media']), .uk-overlay-primary, .uk-offcanvas-bar {
    color: rgba(255, 255, 255, 1);
}

.uk-modal-close-full {
    background: transparent;
}
form .uk-button-large {
    line-height: 50px;
}
.uk-form-large {
    font-size: 1rem;
}
.uk-button {
    font-weight: bold;
    font-style: normal;
}
.uk-button-large {
    padding: 0 28px;
	line-height: 47px;
    font-size: 0.75rem;
	letter-spacing: 0.15625rem;
    height: 49px;	
}
.uk-heading-2xlarge {
	font-family: "DIN Alternate", sans-serif;	
    font-weight: bold;
}

/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/
.uk-height-large, .uk-height-xlarge, uk-height-medium {
	height: 350px;
}
	
@media (min-width: 640px) {
	.uk-height-large, .uk-height-xlarge, uk-height-medium {
		height: 450px;
	}
}	

@media (min-width: 960px) {
	.uk-height-medium {
		height: 400px;
	}	
	.uk-height-large {
		height: 647px;
	}
	.uk-height-xlarge {
		height: 750px;
	}	
}
	
@media (min-width: 960px){
	.featured .uk-width-3-5\@m {
		width: 63%;
	}
	.featured .uk-width-2-5\@m {
		width: 37%;
	}	
}

@media (min-width: 1200px) {
	.uk-grid {
		margin-left: -30px;
	}	
	.uk-grid > * {
		padding-left: 30px;
	}	
	.uk-height-medium {
		height: 400px;
	}
	.uk-height-large {
		height: 647px;
	}	
	.uk-height-xlarge {
		height: 750px;
	}
	.uk-grid-collapse, .uk-grid-column-collapse {
		margin-left: 0;
	}	
	.uk-grid-collapse > *, .uk-grid-column-collapse > * {
		padding-left: 0;
	}
	.uk-grid-divider > * {
		padding-left: 80px;
	}
	
}


/*--------------------------------------------------------------
# Colors
--------------------------------------------------------------*/
.uk-background-muted {
    background: rgb(234,234,234); 
}
.uk-background-primary {
    background: rgb(32, 50, 66);
}
.uk-background-secondary {
    background: rgb(26, 40, 53);
}
.uk-background-extra {
    background-color: rgba(190, 159, 100, 1);
}
.uk-button-primary {
    background-color: rgba(190, 159, 100, 1);
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: rgba(182, 148, 82, 1);	
}
.uk-overlay-primary {
    background: rgba(34, 34, 34, 0.8);
}
.bg-gray {
	 background-color: rgb(208, 208, 208);
}

/*--------------------------------------------------------------
# Common Styles
--------------------------------------------------------------*/
.main-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background-image: url('../img/spinner.svg');
	background-size: 100%;
	width: 80px;
	height: 80px;
	box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-ms-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-o-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	z-index: 999999;
}

.box-title {
	background: rgb(26, 40, 53);
    padding: 0 30px;
    line-height: 47px;
    height: 49px;
    display: inline-block;
    color: rgb(255, 255, 255);
    text-align: center;
    text-transform: uppercase;
	font-size: 0.6875rem;
    letter-spacing: 0.203125rem;	
}

@media (min-width: 960px) {
	.box-title {
		max-width: 277px;
		display: block;
		width: 100%;		
	}
}

/*--------------------------------------------------------------
# Header Styles
--------------------------------------------------------------*/
.tm-header-overlay {
    position: absolute;
    z-index: 980;
    left: 0;
    right: 0;
}
.mobile-cta a {
    font-size: 0.6875rem;
	letter-spacing: 0.15625rem;
	text-transform: uppercase;
	font-weight: bold;
}
.no-underline .s9dicons {color: rgba(190, 159, 100, 1) }

/*--------------------------------------------------------------
# Slideshow 
--------------------------------------------------------------*/
.slidenav {
	line-height: 0; 	
}
.slidenav span {
    width: 54px;
    height: 54px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
	background-size: 32px;
    background-color: rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}
.slidenav.next span {
    background-image: url(../img/arrow-dark-next.png);
	background-color: rgba(255, 255, 255, 1);
}
.slidenav.prev span {
    background-image: url(../img/arrow-dark-prev.png);
}
.slidenav.next.dark span {
    background-image: url(../img/arrow-light-next.png);
	background-color: rgba(32, 50, 66, 0.5);
}
.slidenav.prev.dark span {
    background-image: url(../img/arrow-light-prev.png);
	background-color: rgb(32, 50, 66);	
}
.slidenav:hover span {
	opacity: 0.8;
}

@media (max-width: 960px) {
	.slidenav span {
		background-size: 24px;
	}	
}

/*--------------------------------------------------------------
# Main Banner Styles
--------------------------------------------------------------*/
#main-banner .main-title {
	letter-spacing: 0.75rem;
    line-height: 1.4;
}
#main-banner .elle-award-wrapper {
	margin: 30px 40px;
}

@media (min-width: 1200px) {
	#main-banner .main-banner-container {
		min-height: inherit !important;
		height: 790px;
	}	
}
@media (max-width: 640px) {		
	#main-banner .main-title {
		letter-spacing: 0.35rem;
	}
}

/*--------------------------------------------------------------
# Main Intro Styles
--------------------------------------------------------------*/
#main-intro .uk-h1 {
	line-height: 1.4;
    font-style: normal;	
}
#main-intro .bg-color-divide {
	background: none;
}
#main-intro .main-intro-container {
	margin-bottom: 40px;
}	

@media (min-width: 640px) {
	#main-intro .uk-section {
		margin-top: -168px;
	}		
	#main-intro .uk-h1 {
		font-size: 2.375rem;
	}	
}

@media (min-width: 1200px) {	
	#main-intro .uk-grid {
		margin-left: -60px;
	}	
	#main-intro .uk-grid > * {
		padding-left: 60px;
	}
	#main-intro .bg-color-divide {
		background: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgb(208, 208, 208) 50%);
	}	
	#main-intro .content-wrapper {
		padding-left: 70px
	}
	#main-intro .right-content {
		padding-left: 40px;
	}
	#main-intro .main-intro-container {
		margin-bottom: 0;
	}	
}

@media (max-width: 1200px) {
	#main-intro .main-intro-container {
		padding: 40px;
	}
	#main-intro .right-column {
		margin-top: 20px;
	}	
}
@media (max-width: 640px) {
	#main-intro .main-intro-container {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}


/*--------------------------------------------------------------
# Featured Styles
--------------------------------------------------------------*/
.featured02-content-overlay  {
	pointer-events: none;
}
.featured02-content-overlay .featured-content  {
	pointer-events: initial;
}
.featured .slidenav span {
    width: 100%;
    min-width: 100px;
}
@media (min-width: 640px) {
	.featured .slidenav {
		min-width: 185px;
	}	
}
@media (min-width: 1200px) {
	.featured .uk-heading-2xlarge {
		font-size: 18.75rem;
		letter-spacing: -1.5625rem;
		margin-bottom: 0;
		margin-left: -8.4375rem;		
	}	
	.featured .featured02-content-overlay .uk-heading-2xlarge {
		letter-spacing: 0px;
		margin-left: 8.75rem;
	}		
}
@media (max-width: 1200px) {
	.featured02-content-overlay .inner-wrapper {
		padding: 0 30px
	}
}

/*--------------------------------------------------------------
# Showcase Styles
--------------------------------------------------------------*/
#showcase .uk-button {
	font-weight: normal;
	transition: all 0.3s ease-out;	
}
#showcase .uk-overlay-default{
	background: rgba(32, 50, 66, 0.87);
}
#showcase .showcase:hover .showcase-category {
	visibility: hidden;
}

@media (min-width: 960px) {
	#showcase .uk-button {
		min-width: 230px;
	}
}
@media (max-width: 1200px) {
	#showcase .showcase-wrapper {
		padding-left: 0;
		padding-right: 0;;
	}
}

/*--------------------------------------------------------------
# Form Styles
--------------------------------------------------------------*/
.forms .form-grid {
	margin-top: 30px;	
	margin-bottom: 20px !important;
}
.forms .form-margin {
	margin-top: 0 !important;
}
.forms .uk-form-label {
    text-transform: uppercase;
    font-size: 0.6875rem;
    letter-spacing: 0.203125rem;	
	margin-bottom: 10px;
}
.forms .uk-checkbox {
	height: 48px;
    width: 48px;
    padding: 0 10px;
    border: 1px solid #e5e5e5;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border;	
	background-color: rgb(26, 40, 53);
    color: rgb(255, 255, 255);
    border-color: rgb(26, 40, 53);	
}
.forms .uk-light .uk-checkbox:focus, .forms .uk-light .uk-checkbox:checked {
	background-color: rgba(26, 40, 53, 0.75);
    color: rgb(255, 255, 255);
    border-color: rgba(26, 40, 53, 0.5);
}
.forms .uk-light .uk-checkbox:checked {
    background-image: url(../img/check-mark.png);
    background-size: 15px;	
}
.forms .check-label {
    font-size:0.625rem;
    letter-spacing: 0.125rem;
	height: 48px;
}
.form-dark h2 {
	border-top: 1.5px solid rgb(190, 159, 100);
    border-bottom: 1.5px solid rgb(190, 159, 100);
    padding: 10px 0;
    text-transform: uppercase;
    display: inline-block;	
	text-transform: uppercase;
    font-size: 1.125rem;
    letter-spacing: 0.3125rem;	
}
.form-dark p {
	color: rgb(255, 255, 255);	
	font-size: 0.875rem;
}
.form-dark span {
	color: rgb(190, 159, 100);	
}
.form-dark .uk-input, .form-dark .uk-select, .form-dark .uk-textarea {
	background-color: rgb(26, 40, 53);
    color: rgb(255, 255, 255);
    border-color: rgb(26, 40, 53);
}
.form-dark .uk-input:focus, .form-dark .uk-select:focus, .form-dark .uk-textarea:focus {
	background-color: rgba(26, 40, 53, 0.75);
    color: rgb(255, 255, 255);
    border-color: rgba(26, 40, 53, 0.5);
}	

#download.form-dark h2 {
	border: 0;
    padding: 0;	
}
#download.forms .form-grid {
	margin-bottom: 0 !important;
}
#download .uk-button {
    margin-top: 30px;
}
#download .title .uk-select:not([multiple]):not([size]) {
	background-position: 90% 50%;
}

@media (min-width: 960px) {
	.forms .uk-width-4-5\@m {
		width: 83%;
	}
	.forms .form-margin .consent {
		min-height: 74px;
	}	
}

@media (min-width: 1200px) {
	.form-dark .form-title {
		padding: 0 80px;			
	}
	.forms .form-title p {
		padding: 0 67px;
	}	
}

@media (max-width: 640px) {
	#callback .callback-container {
		padding-left: 15px;
		padding-right: 15px;
	}
	#download .download-container {
		padding-left: 10px;
		padding-right: 10px;
	}	
}

/*--------------------------------------------------------------
# Featured Awards
--------------------------------------------------------------*/

@media (max-width: 960px) {
	#featured-award .elle-award img {
		padding: 25px;
	}
}

/*--------------------------------------------------------------
# Our Awards Styles
--------------------------------------------------------------*/

@media (min-width: 960px) {
	#our-awards .uk-section {
		padding-top: 0;
		margin-top: -24.5px;
	}
	#our-awards .box-title-wrapper {
		margin-top: -24.5px;
	}		
}
@media (max-width: 960px) {
	#our-awards .box-title-wrapper {
		text-align: center
	}
}


/*--------------------------------------------------------------
# Craft and Service Style
--------------------------------------------------------------*/
#expertises .uk-section {
	padding-top: 0;
}
.expertise .uk-heading-2xlarge {
    font-family: 'DIN';
    font-weight: 300;
	color: rgb(255, 255, 255); 
	text-transform: lowercase;
}
.expertise .uk-position-cover {
	pointer-events: none
}
@media (min-width: 960px) {
	.expertise .uk-heading-2xlarge {
		font-size:15.625rem;
	}	
	.expertise .craft .uk-position-cover .uk-heading-2xlarge {
		margin-left: -20px;
	}	
	.expertise .service .uk-position-cover .uk-heading-2xlarge {
		float: right;
		position: relative;
		left: -7px;
	}	
	.expertise .subtitle {
		margin-bottom: 30px !important;
	}	
}
@media (min-width: 960px) {
	#expertises .uk-section {
		padding: 0;
	}
}

@media (min-width: 1200px) {
	.expertise .uk-heading-2xlarge {
		font-size: 18.75rem;		
	}	
}

@media (min-width: 1800px) {
	.expertise .pr30 {
		padding-right: 30px;		
	}	
	.expertise .pl30 {
		padding-left: 30px;		
	}		
}



/*--------------------------------------------------------------
# Post Style
--------------------------------------------------------------*/
.featured-posts .subtitle {
    margin: 35px 0;
}
@media (min-width: 960px) {
	#featured-posts .uk-section {
		padding-top: 90px;
	}
}


/*--------------------------------------------------------------
# Footer Style
--------------------------------------------------------------*/
.footer-container  .footer-info {
	margin-bottom: 80px;
	color: rgba(255, 255, 255, 1); 
}
.footer-container .logo {
    margin-bottom: 58px;
}
.footer-container .m20 {margin-bottom: 20px}
.footer-container .m45 {margin-bottom: 45px}
.footer-container .l16 {
    line-height: 16px;
}
.footer-container .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid rgb(190, 159, 100);
}
.footer-container .uk-grid-divider.uk-grid-stack > .uk-grid-margin::before  {
    border-top: 1px solid rgb(190, 159, 100);
}
.footer-container .legend {
	text-transform: uppercase;
    font-size: 0.6875rem;
    letter-spacing: 0.203125rem;
	color: rgba(255, 255, 255, 0.3);
}
.footer-container .brookmans .legend {
    width: 90px;
    display: inline-block;
}
.footer-container .info {
	font-weight: 300;
	line-height: 14px;
}
.footer-container .copyright {
	text-transform: uppercase;
    font-size: 0.5625rem;
    letter-spacing: 0.203125rem;
	color: rgba(255, 255, 255, 0.3);
	margin-bottom: 100px;
}
.footer-container .uk-button {
    background-color: transparent;
    border-color: rgba(190, 159, 100, 1);
	max-width: 248px;
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
}
.footer-container .uk-button:hover, .footer-container .uk-button:active {
    background-color: rgba(182, 148, 82, 1);
	border-color: rgba(182, 148, 82, 1);
}

@media (min-width: 960px) {
	.footer-container .spacer {
		height: 34px;
	}
}

#footer-callback .request-callback {
	padding: 18px;
}
#footer-callback .request-callback, #footer-callback a {
	color: rgba(255, 255, 255, .9);
	font-size: 0.875rem;
	letter-spacing: 0.2875rem;	
}
#footer-callback a:hover {
	text-decoration: none;
}


/*--------------------------------------------------------------
# Loading Style
--------------------------------------------------------------*/
.theme-dark.introLoader.simpleLoader,
.doubleLoader.theme-dark .doubleLoaderTop,
.doubleLoader.theme-dark .doubleLoaderBottom {
  background-color: rgb(32, 50, 66);
}
.doubleLoader.theme-dark .doubleLoaderProgBar span {
  background-color: rgba(190, 159, 100, 1);
}


